Bug 204169 - xorg i810 driver problem
xorg i810 driver problem
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-26 06:57 EDT by Manoj Kumar Singh
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 09:17:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manoj Kumar Singh 2006-08-26 06:57:12 EDT
Description of problem:
I am using a system with intel processor no 630( p4,3.0 GHz, 2MB L2 cache, HT,
EM64T) and 915 chipset mother board. Everything was fine till i was running x86
version of FC5. I recently installed x86-64 version of FC5. Now the two problems
are there:
1) keyboard press repeats the character randomly.
2) Randomly with a mouse click, the system would stop responding to mouse
clicks. I can not open any program after that. If prior to this happening, i
have opened a GNOME terminal, that will work and keyboard input will be accepted
in the trminal with random repitition of character input from keyboard. I have
also noticed that the mouse clicks will be accepted if i wait for 15-20 minutes
so that the screen is locked and i provide the password to unlock it. But again
the system would stop taking mouse after random number of mouse clicks. I am
using PS2 mouse and USB keyboard from acer(keyboard model no. KU-0355). I have
tried 'option "nodri"', 'option "NoAccel"' and applied all updates to FC5 till
date but without any success. 
 It is to be noted that i386 version of FC5 works without any problm on this system.

Version-Release number of selected component (if applicable):xorg-x11 that comes
with FC5


How reproducible:always


Steps to Reproduce:
1.start the system.
2.log into an account in GNOME environment(in my case) and use mouse to open few
windows. When providing user name and password, characters are repeated random
number of times.
3.system stops accepting further mouse input at some mouse click.
  
Actual results:
unable to work with the system

Expected results:
I should be able to work with the system in normal fashion.

Additional info:The system works properly in non-graphical mode.
Comment 1 Matěj Cepl 2006-10-25 11:13:22 EDT
Thanks for the bug report.  We have reviewed the information you
have provided above, and there is some additional information we
require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X
server log file (/var/log/Xorg.*.log) to the bug report as individual
uncompressed file attachments using the bugzilla file attachment link
below.

We will review this issue again once you've had a chance to attach
this information.

Thanks in advance.
Comment 2 Matěj Cepl 2007-07-03 09:49:31 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matěj Cepl 2007-08-03 09:17:30 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.